<!doctype html>
<html>

<body style="font-family:arial, sans-serif">
    <h1 style="background:lightblue;padding:10px">
            Plotly Chart Demo
    </h1>
    <table>
        <tr>
            <th><h2>Pair</h2></th>
            <th><h2>Last</h2></th>
            <th><h2>Date</h2></th>
            <th><h2>Trainer Status</h2></th>
            <th><h2>Progress</h2></th>
            <th><h2>Actual</h2></th>
            <th><h2>Best</h2></th>
            <th><h2></h2></th>
            <th><h2>Trainer Date</h2></th>
        </tr>
        {% for Cur in Currency %}
        <tr>
            <td><a href="plots/pair?pair={{ Cur }}">{{ Cur }}</a></td>
            <td>{{ Currency[Cur].last }}</td>
            <td>{{ Currency[Cur].date }}</td>
            <td>{{ Currency[Cur].TrainerStatus.Status }}</td>
            <td>{{ Currency[Cur].TrainerStatus.count }}/{{ Currency[Cur].TrainerStatus.maxcount }} <br/>
                <progress max={{ Currency[Cur].TrainerStatus.maxcount }} value={{ Currency[Cur].TrainerStatus.count }} ></progress></td>
            <td>Stoploss:&nbsp;{{ Currency[Cur].TrainerStatus.stoploss }} <br/>
                Takeprofit:&nbsp;{{ Currency[Cur].TrainerStatus.takeprofit }} <br/>
                nPCs:&nbsp;{{ Currency[Cur].TrainerStatus.nPCs }}   
            </td>
            <td>Stoploss:&nbsp;{{ Currency[Cur].best.stoploss }} <br/>
                Takeprofit:&nbsp;{{ Currency[Cur].best.takeprofit }} <br/>
                nPCs:&nbsp;{{ Currency[Cur].best.nPCs }} <br/>
            </td>
            <td>
                ROI:&nbsp;{{ Currency[Cur].best.ROI }} <br/>
                accuracies:&nbsp;{{ Currency[Cur].best.accuracies }} <br/>
                min:&nbsp;{{ Currency[Cur].best.min }}
            </td>
            <td>{{ Currency[Cur].TrainerStatus.date }}</td>
            </tr>
        {% endfor %}
    </table>
</body>
</html>